PHP Manual
Prev |  | Next

# SWFFill->rotateTo()

(no version information, might be only in CVS)

SWFFill->rotateTo() -- Sets fill's rotation

## Description

class SWFFill {
void rotateTo ( float angle )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the fill rotation to the given `angle`.

## Parameters

`angle`

  The rotation angle, in degreess.

## Return Values

No value is returned.

Prev | Home | Next
SWFFill->moveTo() | Up | SWFFill->scaleTo()